
#search_support {
    margin-top: -19px;
}

#bgd_sizer_hero {
    position: relative;
    width: 100%;
    visibility: hidden;
    top: 0;
}

.support_lander_left {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    text-align: center;
}

.support_lander_left h1 {
    line-height: 1em;
    text-align: left;
    max-width: 600px;
}

.support_lander_right {
    display: inline-block;
    vertical-align: middle;
    width: 49%;
    text-align: center;
}

.sect1_inner {
    padding: 0;
    position: relative;
    top: 9vw;
    width: 97%;
    left: 2vw;
}

input#query {
    width: 100%;
    font-size: 1.1em;
    padding: 24px 5%;
    position: relative;
    border-radius: 49px;
    border: solid 2px #67c5f2;
}

input[type="submit"] {
    position: absolute;
    right: 24px;
    top: 22%;
    width: 50px;
    z-index: 12;
    cursor: pointer;
    height: 47px;
    opacity: 0;
}

form.search {
    margin: 30px auto;
    position: relative;
    max-width: 482px;
}
form.search::after {
    font-family: shift_icons;
    content: "\e83d";
    font-size: 1.753em;
    position: absolute;
    right: 24px;
    top: 33%;
    color: #636262;
}

#mid, #articles {
    text-align: center;
    max-width: 1279px;
    margin: 20px auto 34px;
}

#articles div.idios {
    width: 27%;
    height: 233px;
    background: rgb(33, 85, 145);
    background: linear-gradient( 
90deg
 , rgba(33, 85, 145, 1) 0%, rgba(52, 158, 216, 1) 100%);
    color: #fff;
    margin: 3%;
    display: inline-flex;
    border-radius: 4px;
    vertical-align: top;
}

#articles div a {
    margin: auto 9%;
    text-align: left;
    font-size: 1.2em;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
    line-height: 1.4em;
    width: 65%;
}

#articles div.arr {
    position: relative;
    height: 62px;
    display: block;
    top: 46%;
    right: -6%;
}

#articles div span.shift_icons {
    position: absolute;
    top: 0;
    right: 21px;
    font-size: 3em;
    color: #fff;
}
#articles div span.shift_icons.sec {
}

.liner {
    border-top: solid 2px #ccc;
    padding-top: 61px;
    margin-top: 44px;
    margin: 44px 9% 0;
}

#low .max_width {
    max-width: 1245px;
}

#low h2, #low_right {
    display: inline-block;
    width: 47%;
    vertical-align: top;
}

#low h2 {
    line-height: 1.2em;
    font-size: 2.25rem;
    margin-top: 20px;
    margin-left: 2%;
}

#low h4 {
    color: #5b5869;
    font-size: 1.64rem;
    margin-bottom: 20px;
    text-align: left;
}

#low_right {
    margin-left: 2%;
}

#low_right div {
    background: #F2F2F2;
    margin: 25px 0;
    border-radius: 4px;
    padding: 5%;
}

#low_right a.skjdhujk {
    text-decoration: none;
    color: #5a5a5a;
}


@media (max-width: 768px) {
    .sect1_hero {
        min-height: 92vw;
    }
    .support_lander_left, .support_lander_right {
        width: 100%;
    }
    .support_lander_left h1 {
        max-width: inherit;
        text-align: center;
    }
    .sect1_inner {
        top: 20vw;
        width: 100%;
        left: 0;
    }
    .support_lander_right {
        margin-top: 40px;
    }
    #articles div.idios {
        width: 40%;
    }
    
    #low h2, #low_right {
        width: 100%;
        text-align: center;
    }
    #low .max_width {
        max-width: 646px;
    }
    #low_right {
        margin-left: 0;
    }
    #footer_outer {
        margin-top: 50px;
    }

}

@media (max-width: 420px) {
.sect1_hero {
    min-height: 107vw;
}
.sect1_inner {
    top: 8vw;
}
form.search {
    max-width: 334px;
}
#mid, #articles {
    margin: 37px 0 34px;
}
#articles div.idios {
    width: 100%;
}
#articles div a {
    margin: auto 9%;
    width: 72%;
}
#articles div.arr {
    right: -6%;
    top: 46%;
}



}






